﻿body {
  background-color : #335A80;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
}
h2 {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
#blue {
	color: #0000CC;
}
#green {
	color: #009933;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 3000px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 247px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 678px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 550px;
	top: 712px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 2748px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
#share{
	display: block;
	width: 602px;
	height: 40px;
	margin-top: 10px;
	margin-left: 10px;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.page_caption {
	text-align: center;
	position: absolute;
	width: 621px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	padding-top: 2px;
}
.listing_info {
	border-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	position: absolute;
	width: 590px;
	height: 18px;
	top: 95px;
	left: 10px;
	text-indent: 4px;
	padding: 3px;
	border-top-style: outset;
	border-bottom-style: outset;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
.rebuild {
	position: absolute;
	width: 598px;
	height: 168px;
	top: 210px;
	left: 10px;
}
#start {
	position: absolute;
	width: 195px;
	height: 168px;
	left: 0px;
}
#slideshow {
	position: absolute;
	width: 195px;
	height: 168px;
	left: 201.3px;
}
#end {
	position: absolute;
	width: 195px;
	height: 168px;
	left: 402px;
}
.rebuild_process {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	width: 598px;
	height: 20px;
	top: 381px;
	left: 10px;
	padding-top: 2px;
}
.model1 {
	position: absolute;
	width: 598px;
	height: 26px;
	top: 480px;
	left: 10px;
	text-align: center;
	border-bottom-style: solid;
	border-top-style: solid;
	padding-top: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #990000;
	border-bottom-color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}
.model2 {
	position: absolute;
	width: 598px;
	height: 26px;
	top: 664px;
	left: 10px;
	text-align: center;
	border-bottom-style: solid;
	border-top-style: solid;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #990000;
	border-bottom-color: #990000;
}
.model3 {
	position: absolute;
	width: 600px;
	height: 25px;
	top: 1074px;
	left: 10px;
	text-align: center;
	border-bottom-style: solid;
	border-top-style: solid;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #990000;
	border-bottom-color: #990000;
}
.model4 {
	position: absolute;
	width: 600px;
	height: 30px;
	top: 1856px;
	left: 10px;
	text-align: center;
	border-bottom-style: solid;
	border-top-style: solid;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #000000;
	border-left-color: #000000;
}
.selector {
	padding: 3px 0px 0px 0px;
	border-width: 1px 0px 1px 0px;
	position: absolute;
	width: 598px;
	height: 55px;
	top: 406px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	border-bottom-style: ridge;
	border-top-style: ridge;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
#pointer {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 0px;
}
#pointer2 {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 568px;
}
#red {
	color: #990000;
}
.backtop {
	position: fixed;
	width: 23px;
	height: 100px;
	top: 320px;
	left: 832px;
}
.listing1 {
	border-width: 0px 0px 1px 0px;
	border-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 2px;
	padding-left: 5px;
	position: absolute;
	width: 593px;
	height: 105px;
	top: 538px;
	left: 10px;
	border-top-style: ridge;
	border-bottom-style: ridge;
}
.listing21 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 593px;
	height: 110px;
	top: 610px;
	left: 10px;
	border-bottom-style: ridge;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing2a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 593px;
	height: 93px;
	top: 703px;
	left: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing2 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 109px;
	top: 705px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing3 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 95px;
	top: 839px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing4 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 93px;
	top: 958px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
}
.listing5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	position: absolute;
	width: 593px;
	height: 110px;
	top: 1705px;
	left: 10px;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing6 {
	position: absolute;
	width: 593px;
	height: 130px;
	top: 1259px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	background-image: url('../images/sold-bkgrnd.png');
	background-repeat: no-repeat;
}
.listing7 {
	position: absolute;
	width: 593px;
	height: 131px;
	top: 1272px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 4px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing8 {
	position: absolute;
	width: 593px;
	height: 113px;
	top: 1412px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing9 {
	position: absolute;
	width: 593px;
	height: 145px;
	top: 1551px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 2px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing10 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 127px;
	top: 1700px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 2px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing11 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 106px;
	top: 2004px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 2px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing12 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 95px;
	top: 2121px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing13 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 113px;
	top: 2239px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing14 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 115px;
	top: 1555px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing15 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 127px;
	top: 2080px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing16 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 95px;
	top: 2489px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing17 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 115px;
	top: 1845px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 2px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing18 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 110px;
	top: 1125px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing19 {
	border-width: 0px 0px 1px 0px;
	position: absolute;
	width: 593px;
	height: 108px;
	top: 2725px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 2px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #000000;
}
.listing20 {
	position: absolute;
	width: 593px;
	height: 100px;
	top: 2734px;
	left: 10px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing21 {
	position: absolute;
	width: 593px;
	height: 115px;
	top: 2860px;
	left: 10px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 2892px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 2959px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 212px;
	top: 179px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 249px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 555px;
	top: 724px;
	left: 50px;
	background-color: #FF0000;
}
.column_3 {
	position: absolute;
	width: 137px;
	height: 1605px;
	top: 1275px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.experience {
	position: absolute;
	width: 132px;
	left: 3px;
	height: 150px;
	top: 182px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
	text-align: center;
}
.col_line {
	position: absolute;
	width: 125px;
	left: 5px;
	height: 2px;
	top: 201px;
	background-color: #000000;
}
.specials {
	position: absolute;
	width: 131px;
	left: 3px;
	height: 160px;
	top: 246px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
.col_line2 {
	position: absolute;
	width: 125px;
	height: 2px;
	left: 5px;
	top: 454px;
	background-color: #000000;
}
.xtreme_visions {
	position: absolute;
	width: 122px;
	height: 160px;
	top: 506px;
	left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
.col_line3 {
	position: absolute;
	width: 127px;
	height: 2px;
	top: 716px;
	left: 4px;
	background-color: #000000;
}
.inkjet-addressing {
	position: absolute;
	width: 127px;
	height: 160px;
	top: 776px;
	left: 3px;
}
.col_line4 {
	position: absolute;
	width: 127px;
	height: 2px;
	top: 991px;
	left: 4px;
	background-color: #000000;
}
.inkad {
	position: absolute;
	width: 131px;
	height: 160px;
	top: 1051px;
	left: 3px;
	text-align: center;
}
.embossing {
	position: absolute;
	width: 131px;
	height: 160px;
	top: 1354px;
	left: 2px;
}
.col_line5 {
	position: absolute;
	width: 127px;
	height: 2px;
	top: 1280px;
	left: 4px;
	background-color: #000000;
}
.page-share {
	position: absolute;
	width: 127px;
	height: 145px;
	top: 30px;
	left: 5px;
}
.holder {
	position: absolute;
	width: 127px;
	height: 145px;
	background-color: #99B2E5;
	padding-top: 2px;
}
.border0 {
	border-width: 0;
}
.checkback {
	position: absolute;
	width: 593px;
	height: 50px;
	top: 138px;
	left: 10px;
	border: 2px solid #FF0000;
	padding-top: 3px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.col_line6 {
	position: absolute;
	width: 127px;
	height: 2px;
	top: 1580px;
	left: 4px;
	background-color: #000000;
}
.folder {
	position: absolute;
	width: 131px;
	height: 160px;
	left: -2px;
}
.PartsPointer {
	position: absolute;
	width: 361px;
	height: 120px;
	left: 250px;
	top: 0px;
}
#sold {
	margin-left: 300px;
	width: 100px;
	height: 100px;
}
